CVE-2019-16759

2019-09-24T22:15:00
ID CVE-2019-16759
Type cve
Reporter cve@mitre.org
Modified 2020-08-19T18:58:00

Description

vBulletin 5.x through 5.5.4 allows remote command execution via the widgetConfig[code] parameter in an ajax/render/widget_php routestring request.